<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="111">

<SelectTableRequest>

<error-status>noError</error-status>
<error-index>0</error-index>

<tableInfo>
<mib>mib2</mib><object></object><key></key>
</tableInfo>

<variableList>

<variable>
<varname><mib>core</mib><object>sysDescr</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>sysName</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>sysObjectID</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>sysUpTimeStr</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdVersion</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

</variableList>
</SelectTableRequest>
</xmp>
